Subject: Re: [BUG] python-pikepdf build broken

From: [email-masked]
Date: Sat, 19 Aug 2023 03:59:06 +0200

The build is broken because qpdf in Guix is too old (inferring this from 
https://github.com/pikepdf/pikepdf/issues/497#issuecomment-1646312997)

Therefore a qpdf upgrade would be required, which would involve a patch 
to core-updates.